
@font-face {
	font-family: 'custom_19166';
	font-style:  normal;
	font-weight: 300;
	src: url("../fonts/5dc537290fbde1343035824d_n3.woff") format('woff')
}

@font-face {
	font-family: 'custom_19166';
	font-style:  normal;
	font-weight: 700;
	src: url("../fonts/5dc537290fbde1343035824d_n7.woff") format('woff')
}

@font-face {
	font-family: 'custom_19168';
	font-style:  normal;
	font-weight: 400;
	src: url("../fonts/5dc53b6a5f748d2fda85053f_n4.woff") format('woff')
}
